## peewee 2.10.2%2Bdfsg

=== debian/changelog ===
peewee (2.10.2+dfsg-2) unstable; urgency=medium

  * Update copyright to include flask and mock.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 21 Dec 2017 15:57:29 +0100

peewee (2.10.2+dfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 29 Nov 2017 15:05:03 +0100

peewee (2.10.1+dfsg-1) unstable; urgency=low

  [ Adrian Vondendriesch ]
  * Initial package version. (Closes: #800584)

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 29 Nov 2017 14:53:13 +0100
