## peewee 3.18.2+dfsg

=== docs/requirements.txt ===
docutils<0.18
sphinx-rtd-theme
