## peewee 2.10.2+dfsg

=== debian/control ===
Source: peewee
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: cython,
               cython3,
               debhelper (>= 9),
               dh-python,
               help2man,
               python-all-dev (>= 2.6.6-3),
               python-pytest,
               python3-all-dev,
               python3-pytest,
               python3-sphinx,
Standards-Version: 4.1.2
Homepage: http://github.com/coleifer/peewee/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/peewee.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/peewee.git

Package: python-peewee
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-psycopg2, python-mysqldb | python-pymysql, python-peewee-doc
Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 2)
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in python with support for versions 2.6+ and 3.2+.
   * built-in support for sqlite, mysql and postgresql numerous
     extensions available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).
 .
 This is the Python 2 package.

Package: python3-peewee
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-psycopg2, python3-mysqldb | python3-pymysql, python-peewee-doc
Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 3)
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in python with support for versions 2.6+ and 3.2+.
   * built-in support for sqlite, mysql and postgresql numerous
     extensions available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).
 .
 This is the Python 3 package.

Package: peewee
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-peewee
Description: Command line Tools for python peewee (Python 3)
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in python with support for versions 2.6+ and 3.2+.
   * built-in support for sqlite, mysql and postgresql numerous
     extensions available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).

Package: python-peewee-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Documentation pyhton peewee simple ORM
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in python with support for versions 2.6+ and 3.2+.
   * built-in support for sqlite, mysql and postgresql numerous
     extensions available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).
 .
 This package contains HTML documentation for provided module.
