=== debian/rules ===
#!/usr/bin/make -f

PYVERSIONS=$(shell pyversions -i)
PY3VERSIONS=$(shell py3versions -i)

export PYBUILD_NAME=peewee
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/ docs/build/html # HTML generator
	PYTHONPATH=. sphinx-build -N -bman docs/ docs/build/man # Manpage generator

override_dh_install:
	dh_install
	# Remove the python 2 binaries
	rm debian/python-peewee/usr/bin/pskel
	rm debian/python-peewee/usr/bin/pwiz.py

	mkdir -p debian/peewee/usr/bin/
	mv debian/python3-peewee/usr/bin/pwiz.py \
	   debian/peewee/usr/bin/pwiz
	mv debian/python3-peewee/usr/bin/pskel \
	   debian/peewee/usr/bin/pskel

override_dh_installman:
	mkdir -p debian/peewee/usr/share/man/man1/
	PYTHONPATH=. help2man --version-string $(DEB_VERSION_UPSTREAM) \
                --no-info \
                --name "pskel" \
                debian/peewee/usr/bin/pskel > \
                debian/peewee/usr/share/man/man1/pskel.1
	PYTHONPATH=. help2man --version-string $(DEB_VERSION_UPSTREAM) \
                --no-info \
                --name "pskel" \
                debian/peewee/usr/bin/pwiz > \
                debian/peewee/usr/share/man/man1/pwiz.1
	cp docs/build/man/peewee.1 debian/peewee/usr/share/man/man1/

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	for py in $(PYVERSIONS) $(PY3VERSIONS); do \
		PYTHONPATH=. $$py -m pytest ./tests.py; \
	done
endif
