=== debian/watch ===
# please also check http://pypi.debian.net/peewee/watch
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
  https://github.com/coleifer/peewee/releases .*/v?(\d\S+)\.tar\.gz
