## peewee 3.7.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,36 +3,19 @@
 Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
 Section: python
 Priority: optional
-Build-Depends: cython,
-               cython3,
-               debhelper (>= 9),
+Build-Depends: cython3,
+               debhelper-compat (= 9),
                dh-python,
+               libsqlite3-dev,
                help2man,
-               python-all-dev (>= 2.6.6-3),
-               python-pytest,
                python3-all-dev,
                python3-pytest,
+               python3-setuptools,
                python3-sphinx,
-Standards-Version: 4.1.2
-Homepage: http://github.com/coleifer/peewee/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/peewee.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/peewee.git
-
-Package: python-peewee
-Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Recommends: python-psycopg2, python-mysqldb | python-pymysql, python-peewee-doc
-Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 2)
- Peewee is a simple and small ORM. It has few (but expressive)
- concepts, making it easy to learn and intuitive to use.
- .
-   * A small, expressive ORM
-   * Written in python with support for versions 2.6+ and 3.2+.
-   * built-in support for sqlite, mysql and postgresql numerous
-     extensions available (postgres hstore/json/arrays, sqlite
-     full-text-search, schema migrations, and much more).
- .
- This is the Python 2 package.
+Standards-Version: 4.2.0
+Homepage: https://github.com/coleifer/peewee/
+Vcs-Git: https://salsa.debian.org/python-team/modules/peewee.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/peewee
 
 Package: python3-peewee
 Architecture: any
@@ -65,6 +48,7 @@
 
 Package: python-peewee-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation pyhton peewee simple ORM
