## peewee 3.7.0+dfsg

=== debian/changelog ===
peewee (3.7.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Christoph Berg ]
  * New upstream version, compatible with python3.7. (Closes: #906701)
  * Mark python-peewee-doc as Multi-Arch: foreign.
  * Build-depend on libsqlite3-dev and python(3)-setuptools.
  * debian/source/options: Ignore playhouse/_.*.c, generated even at clean
    time.
  * The pskel utility has been removed upstream.
  * Drop dh_auto_test override, the default works, and ./tests.py has been
    removed.
  * Include pkg-info.mk to fix html2man incantation.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Sep 2018 14:10:01 +0200
