## peewee 3.13.1+dfsg

=== debian/changelog ===
peewee (3.13.1+dfsg-0~mx19+1) stable; urgency=medium

  *Debianization of upstream release for MX-19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Wed, 29 Jan 2019 21:02:05 -0400
