=== debian/control ===
--- 
+++ 
@@ -1,41 +1,25 @@
 Source: peewee
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: cython,
-               cython3,
-               debhelper (>= 9),
+Build-Depends: cython3,
+               debhelper (>= 11),
                dh-python,
                libsqlite3-dev,
+               libsqlcipher-dev,
                help2man,
-               python-all-dev (>= 2.6.6-3),
-               python-pytest,
-               python-setuptools,
                python3-all-dev,
                python3-pytest,
                python3-setuptools,
+               python3-psycopg2,
                python3-sphinx,
+               python3-apsw,
+               python3-flask,
 Standards-Version: 4.2.0
 Homepage: https://github.com/coleifer/peewee/
 Vcs-Git: https://salsa.debian.org/python-team/modules/peewee.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/peewee
-
-Package: python-peewee
-Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Recommends: python-psycopg2, python-mysqldb | python-pymysql, python-peewee-doc
-Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 2)
- Peewee is a simple and small ORM. It has few (but expressive)
- concepts, making it easy to learn and intuitive to use.
- .
-   * A small, expressive ORM
-   * Written in python with support for versions 2.6+ and 3.2+.
-   * built-in support for sqlite, mysql and postgresql numerous
-     extensions available (postgres hstore/json/arrays, sqlite
-     full-text-search, schema migrations, and much more).
- .
- This is the Python 2 package.
 
 Package: python3-peewee
 Architecture: any
