=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
+# See debhelper(7) (uncomment to enable)
+# output every command that modifies files on the build system.
+#export DH_VERBOSE = 1
 
 include /usr/share/dpkg/pkg-info.mk
 
-PYVERSIONS=$(shell pyversions -i)
-PY3VERSIONS=$(shell py3versions -i)
+export PYBUILD_NAME=peewee
 
-export PYBUILD_NAME=peewee
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -16,9 +17,6 @@
 
 override_dh_install:
 	dh_install
-	# Remove the python 2 binaries
-	rm debian/python-peewee/usr/bin/pwiz.py
-
 	mkdir -p debian/peewee/usr/bin/
 	mv debian/python3-peewee/usr/bin/pwiz.py \
 	   debian/peewee/usr/bin/pwiz
@@ -31,3 +29,6 @@
                 debian/peewee/usr/bin/pwiz > \
                 debian/peewee/usr/share/man/man1/pwiz.1
 	cp docs/build/man/peewee.1 debian/peewee/usr/share/man/man1/
+
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
