## peewee 3.13.2

=== debian/changelog ===
peewee (3.13.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Mon, 20 Apr 2020 09:06:30 -0400

peewee (3.13.1+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #952947).
  * d/control:
    * Update B-D: Add python3-psycopg2 (It's required by some unittests).
    * Add Rules-Requires-Root: no.
    * Bump Standards-Version to 4.5.0 (no changes needed).
    * Change compat level to 12.
  * d/python3-peewee.pyremove: Remove peewee_test.db.
  * d/peewee.lintian-overrides: Ignore "cannot adjust line" warning on
    source code examples.
  * d/upstream/metadata: Add common upstream URLs.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 05 Mar 2020 14:45:03 +0100

peewee (3.7.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 20:15:33 +0500
