=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: peewee
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
+Rules-Requires-Root: no
 Build-Depends: cython3,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                dh-python,
                libsqlite3-dev,
-               libsqlcipher-dev,
                help2man,
                python3-all-dev,
                python3-pytest,
                python3-setuptools,
+               python3-sphinx,
                python3-psycopg2,
-               python3-sphinx,
-               python3-apsw,
-               python3-flask,
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/coleifer/peewee/
 Vcs-Git: https://salsa.debian.org/python-team/modules/peewee.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/peewee
