## peewee 3.13.3

=== debian/changelog ===
peewee (3.13.3-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Control: added python3-gevent as recommend per developer website.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 Aug 2020 21:20:54 -0400
