=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,13 @@
 #!/usr/bin/make -f
 # See debhelper(7) (uncomment to enable)
 # output every command that modifies files on the build system.
-#export DH_VERBOSE = 1
+export DH_VERBOSE = 1
 
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=peewee
-
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -29,6 +28,3 @@
                 debian/peewee/usr/bin/pwiz > \
                 debian/peewee/usr/share/man/man1/pwiz.1
 	cp docs/build/man/peewee.1 debian/peewee/usr/share/man/man1/
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
