## peewee 3.14.0+dfsg

=== debian/changelog ===
peewee (3.14.0+dfsg-2) unstable; urgency=medium

  * Run autopkgtest unittests verbosely.
  * No longer explicitly copy peewee_test.db into $AUTOPKGTEST_TMP; this file
    is autogenerated during tests and does not exist in the source package.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 29 Dec 2020 20:59:56 -0500

peewee (3.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nicholas D Steeves ]
  * New upstream version 3.14.0+dfsg.
  * Migrate to debhelper-compat 13.
  * control:
    - Fix every incidence of capitalization-error-in-description that lintian
    complains about.
    - Drop references to Python 2.x.
    - Add grammatically required commas in Descriptions wherever they are
    missing.
  * Add 0001-fix-typos-in-docs.patch.
  * gbp.conf: Enable pristine-tar, which must always be used per team
    policy.
  * Activate nonsuperficial autopkgtests, and activate
    autopkgtest-pkg-python (Closes: #976692).
  * Declare Standards-Version 4.5.1 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sat, 26 Dec 2020 10:50:00 -0500
