## peewee 3.14.1+dfsg

=== debian/changelog ===
peewee (3.14.1+dfsg-1) unstable; urgency=medium

  * New upstream bug fix release 3.14.1, which also includes two commits that
    do not affect Debian (0e1b22af and d81867ab):
    - 7e68c789 Preserve and handle CHECK() constraints with sqlite migrator.
    - b34e6015 Improvements to foreign-key lazy-load - thanks @conqp
    - 8a21f803 Fix for failing crdb test.
    - aab10e6c Fix for column->model mapping in model-select from subquery +
      join.
    - ad5a3388 Add stddev aggregate to sqlite-udf.
    - 0e1b22af Attempt to run cockroachdb on CI.
    - d81867ab First stab at peewee on gh actions.
    - 798b2869 Fix `create_index()` method for DataSet.
    - da9b9418 Strip quote-marks and parentheses from colnames returned by
      cursor.
    - ebe3ad50 Delegate to the ForeignKeyField's db_value() method when
      converting models.
    - 87a63848 Comment on Model.__sql__ referencing issue #2304
    - efb41a94 Add test-case for jsonb contains within list.

 -- Nicholas D Steeves <sten@debian.org>  Mon, 01 Mar 2021 07:02:41 -0500
