=== debian/control ===
Source: peewee
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Rules-Requires-Root: no
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               libsqlite3-dev,
               help2man,
               python3-all-dev,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-psycopg2,
Standards-Version: 4.5.1
Homepage: https://github.com/coleifer/peewee/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/peewee.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/peewee

Package: python3-peewee
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-psycopg2, python3-mysqldb | python3-pymysql, python-peewee-doc
Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 3)
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in Python with support for version 3.2+.
   * Built-in support for sqlite, MySQL, and PostgreSQL. Numerous
     extensions are available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).
 .
 This is the Python 3 package.

Package: peewee
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-peewee
Description: Command line Tools for peewee (Python 3)
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in Python with support for version 3.2+.
   * Built-in support for sqlite, MySQL, and PostgreSQL numerous
     extensions available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).

Package: python-peewee-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Documentation pyhton peewee simple ORM
 Peewee is a simple and small ORM. It has few (but expressive)
 concepts, making it easy to learn and intuitive to use.
 .
   * A small, expressive ORM
   * Written in Python with support for version 3.2+.
   * Built-in support for sqlite, MySQL, and PostgreSQL. Numerous
     extensions are available (postgres hstore/json/arrays, sqlite
     full-text-search, schema migrations, and much more).
 .
 This package contains HTML documentation for provided module.
