## peewee 3.14.8+dfsg

=== debian/changelog ===
peewee (3.14.8+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:43:05 +0000

peewee (3.14.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add lintian override for python-traceback-in-manpage, because this
    appears to be a false-positive case triggered by the detailed examples
    and not a traceback caused by failing Python-generated man page).
  * copyright: Update location for tests/libs/mock.py.

 -- Nicholas D Steeves <sten@debian.org>  Tue, 21 Dec 2021 13:35:14 -0500

peewee (3.14.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 29 Aug 2021 10:11:24 -0400
