=== debian/tests/control ===
Tests: unittests
Depends: python3-all, python3-pytest, python3-peewee, python3-psycopg2
