## peewee 3.14.10+dfsg

=== debian/changelog ===
peewee (3.14.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Demote python3-peewee's Recommends python-peewee-doc to a Suggests
    (Closes: #1002293).

 -- Nicholas D Steeves <sten@debian.org>  Wed, 16 Mar 2022 11:52:19 -0400
