=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
 Package: python3-peewee
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Recommends: python3-psycopg2, python3-mysqldb | python3-pymysql, python-peewee-doc
+Recommends: python3-psycopg2, python3-mysqldb | python3-pymysql
+Suggests: python-peewee-doc
 Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 3)
  Peewee is a simple and small ORM. It has few (but expressive)
  concepts, making it easy to learn and intuitive to use.
