## peewee 3.17.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,13 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export PYBUILD_NAME=peewee
+
+DPKG_EXPORT_BUILDFLAGS = 1
+
+include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
 
-export PYBUILD_NAME=peewee
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
