## peewee 3.17.0+dfsg

=== debian/changelog ===
peewee (3.17.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 11:46:12 +0000

peewee (3.17.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #1056829, #978683)
  * d/watch: fix, migrate to v4 and to git mode.
  * d/control: add python3-sphinx-rtd-theme as a B-D.
  * d/control: use autopkgtest-pkg-pybuild to standardize autopkgtests.
  * fix lintian override.
  * d/rules: build with hardening=+all.
  * d/control: Standards-Version update to 4.6.2. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Jan 2024 20:50:38 -0500
