=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-psycopg2,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/coleifer/peewee/
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/peewee.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/peewee
