=== debian/watch ===
version=4
opts="mode=git, repacksuffix=+dfsg, dversionmangle=s/\+dfsg//,repack" \
https://github.com/coleifer/peewee.git \
refs/tags/([\d\.]+)
