## peewee 3.17.5+dfsg

=== debian/changelog ===
peewee (3.17.5+dfsg-1) unstable; urgency=medium

  * Team upload
  * [358e508] New upstream version 3.17.5+dfsg
  * [554b8d8] d/*: Running wrap-and-sort -ast
  * [bc28ea9] d/control: Add new build-dependency added by upstream

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 May 2024 16:26:42 +0200

peewee (3.17.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * [f8a272a] d/gbp.conf: Update to some more defaults
  * [568b676] d/watch: Reorder content, add compression and pgpmode
  * [e49320f] New upstream version 3.17.3+dfsg
    (Closes: #1060187)
  * [6520ea8] d/rules: Add target override_dh_clean
    (Closes: #1048329)
  * [b5b1221] d/u/metadata: Add field Documentation
  * [1d85c4a] autopkgtest: Re-add folder debian/tests
  * [d11b50e] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [93e951d] d/copyright: Update upstream year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 May 2024 19:56:40 +0200
