## peewee 3.17.6+dfsg

=== debian/changelog ===
peewee (3.17.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.17.6+dfsg

 -- Kalyani Kenekar <kalyaniknkr@gmail.com>  Sun, 14 Jul 2024 13:42:56 +0530
