## peewee 3.17.7%2Bdfsg

=== debian/changelog ===
peewee (3.17.7+dfsg-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:12:32 +0000

peewee (3.17.7+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:33:57 +0100

peewee (3.17.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 31 Oct 2024 16:56:15 -0400
