## peewee 3.17.7+dfsg

=== debian/changelog ===
peewee (3.17.7+dfsg-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:20:25 +0000
