## peewee 3.18.2+dfsg

=== debian/changelog ===
peewee (3.18.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Remove long check for newer Cython (closes: #1119757).

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 22:19:03 +0000
