=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache docs/build
 
 override_dh_auto_build:
 	dh_auto_build
