## peewee 3.18.3+dfsg

=== debian/changelog ===
peewee (3.18.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3 and dh-sequence-sphinxdoc.
  * Simplify some debhelper overrides.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Remove essentially-duplicated autopkgtest.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Dec 2025 12:54:47 +0000
