=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: peewee
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
+Uploaders:
+ Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
 Section: python
 Priority: optional
-Rules-Requires-Root: no
-Build-Depends: cython3,
-               debhelper-compat (= 13),
-               dh-python,
-               libsqlite3-dev,
-               help2man,
-               python3-all-dev,
-               python3-pytest,
-               python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-psycopg2,
-Standards-Version: 4.6.2
+Build-Depends:
+ cython3,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ help2man,
+ libsqlite3-dev,
+ pybuild-plugin-pyproject,
+ python3-all-dev,
+ python3-build,
+ python3-psycopg2,
+ python3-pytest,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sphinx-rtd-theme,
+Standards-Version: 4.7.2
 Homepage: https://github.com/coleifer/peewee/
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/peewee.git
@@ -23,9 +27,15 @@
 
 Package: python3-peewee
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Recommends: python3-psycopg2, python3-mysqldb | python3-pymysql
-Suggests: python-peewee-doc
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
+Recommends:
+ python3-mysqldb | python3-pymysql,
+ python3-psycopg2,
+Suggests:
+ python-peewee-doc,
 Description: Simple ORM for PostgreSQL, MySQL and SQLite (Python 3)
  Peewee is a simple and small ORM. It has few (but expressive)
  concepts, making it easy to learn and intuitive to use.
@@ -40,7 +50,10 @@
 
 Package: peewee
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-peewee
+Depends:
+ python3-peewee,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Command line Tools for peewee (Python 3)
  Peewee is a simple and small ORM. It has few (but expressive)
  concepts, making it easy to learn and intuitive to use.
@@ -55,7 +68,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: Documentation pyhton peewee simple ORM
  Peewee is a simple and small ORM. It has few (but expressive)
  concepts, making it easy to learn and intuitive to use.
