=== debian/rules ===
--- 
+++ 
@@ -9,19 +9,13 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean
-	rm -rf .mypy_cache docs/build
-
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ docs/build/html # HTML generator
 	PYTHONPATH=. python3 -m sphinx -N -bman docs/ docs/build/man # Manpage generator
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	mkdir -p debian/peewee/usr/bin/
 	mv debian/python3-peewee/usr/bin/pwiz.py \
 	   debian/peewee/usr/bin/pwiz
