## peewee migrate-0.0.4

=== requirements.txt ===
peewee      == 2.4.3
click       == 3.3
